doctype html
html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport" content="width=device-width, initial-scale=1")
    title= title
    link(rel='stylesheet' href='/stylesheets/bootstrap.min.css')
    link(rel='stylesheet' href='/stylesheets/style.css')
    link(rel='stylesheet' href='https://unpkg.com/leaflet@1.3.1/dist/leaflet.css')
    script(src='https://unpkg.com/leaflet@1.3.1/dist/leaflet.js')
  body
    block content
    script(src="/js/bootstrap.bundle.min.js")
